Subject: protein potential programs

From: Maryjo Ondrechen <maryjo^at^neu.edu>
Date: Fri, 14 Nov 2003 15:31:10 -0500 (EST)

Hello.  I am making a list of programs
that compute the electrical potential
functions of proteins, such as finite
difference or finite element Poisson-
Boltzmann solvers.

Please let me know of available programs.
Is it commercial?  Free?  Available at
cost?  Downloadable from the web?  Any
comments on ease of use?  Is a license
required?

There are many such programs out there,
but I am trying to make a comprehensive
list of them.  Please help.

I will compile the list of programs and
share it with the CCL list.

Thanks,

Mary j.o.